Subject: version 4 - when?

From: [email-masked] (Juergen Schoenwaelder)
Date: Fri, 26 Jun 92 13:30:17 MET DST

Hi!

At the beginning of April, Jeff told us about clowns and version 4.
He wrote:

> The release will be put off until the semester ends when we can get our
> students to put in some serious hours on it.  Look for it around the begin-
> ning of June.

What is the current schedule? We would like to hear about your
progress in postgres.

						Juergen

---
Juergen Schoenwaelder   ([email-masked])
Technische Universitaet Braunschweig, Inst. f. Betriebssysteme & Rechnerverbund
Bueltenweg 74/75,  3300 Braunschweig, Germany, Tel. +49 531 / 391-3249